Source: @PACKAGE_NAME@
Priority: extra
Maintainer: @AUTHOR@
Build-Depends: debhelper, pkg-config, autotools-dev, lsb-release 

Package: @PACKAGE_NAME@
Section: web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: @DESCRIPTION@
@README_DEB@

